@charset "utf-8";
#lp22_fixbtn {
	display: block;
	position: fixed;
	bottom: 100px;
	right: 0;
	width: 140px;
	height: 90px;
	border-radius: 90px 0 0 90px;
	background: #172e93;
	color: #fff;
	box-sizing: border-box;
	padding: 10px 5px 10px 35px;
	font-weight: bold;
	z-index: 1000;
	opacity: 0;
	transition-duration: 1.5s;
}

.lp22_fixbtn_view {
	opacity: 1 !important;
	transition-duration: 1.5s;
}

#lp22_fixbtn small {
	display: block;
	font-size: 1.6rem;
}

#lp22_fixbtn:hover {
	background: #0088e8;
	transition-duration: .5s;
}

#lp22_fixbtn:visited {
	color: #fff;
}

.lp22_tit1 {
	font-size: 3.4rem;
}

.lp22_tit2 {
	font-size: 2.8rem;
	color: #0088e8;
}

.lp22_tit3 {
	display: inline-block;
	position: relative;
	font-size: 3.4rem;
	color: #0088e8;
	margin: 0 0 0 35px;
	letter-spacing: 0.15em;
}

.lp22_tit3:first-letter {
	color: #fff;
}

.lp22_tit3:before {
	content: "";
	background: #0088e8;
	width: 75px;
	height: 75px;
	position: absolute;
	bottom: 0;
	left: -35px;
	border-radius: 75px;
	z-index: -1;
}

.lp22_tit4 {
	color: #23c3ff;
	display: inline-block;
	margin: 10px 0 0 15px;
	font-size: 2.4rem;
	font-weight: bold;
}

.lp22_tit5 {
	font-size: 2.8rem;
	color: #172e93;
}

.radial_tit {
	display: block;
	width: 620px;
	max-width: 95%;
	min-height: 100px;
	margin: 0 auto;
	text-align: center;
	box-sizing: border-box;
	padding: 0 15% 10px 15%;
	background: url("/images/lp22_intro_titbg.gif") no-repeat bottom center;
	background-size: contain;
}

.radial_tit strong {
	display: inline-block;
}

.lp22_service {
	padding: 30px 0;
	position: relative;
}

.lp22_service .fl_l {
	width: 45%;
	box-sizing: border-box;
	padding: 0 20px;
}

.lp22_service .fl_r {
	width: 52%;
}

.lp22_service .fl_r p {
	margin-bottom: 10px;
}

.lp22_service_title {
	width: 100%;
	padding: 0 0 20px 0;
}

.lp22_service_btn {
	display: block;
	background: #333;
	color: #fff;
	text-align: center;
	width: 80%;
	box-sizing: border-box;
	padding: 10px 10px 8px 10px;
	font-weight: bold;
	font-size: 1.8rem;
	margin: 20px 0 0 0;
}

.lp22_service_sub {
	width: 100%;
	position: relative;
	min-height: 300px;
	padding: 15px 0 0 0;
	margin-top: 30px;
}

.lp22_service_sub_img {
	width: 400px;
	min-height: 250px;
	max-width: 90vw;
	position: absolute;
	top: 0;
	left: 0;
	background: #0088e8;
	text-align: center;
	border-radius: 0 150px 150px 0;
	overflow: hidden;
	box-sizing: border-box;
	padding: 10px 27px 0 0;
}

.lp22_service_sub_text {
	width: calc(100% - 430px);
	margin-left: auto;
	box-sizing: border-box;
	padding-right: 20px;
}

.lp22_service_sub .lp22_tit5 {
	margin: 20px 0;
}

.lp22_service_sub_btn {
	display: inline-block;
	border-radius: 5px;
	background: #0088e8;
	padding: 10px 10px 8px 10px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin: 20px 0;
}

.lp22_service_btn:hover,
.lp22_service_sub_btn:hover {
	background: #172e93;
	transition-duration: .5s;
}

.lp22_service_btn:visited,
.lp22_service_sub_btn:visited {
	color: #fff;
}

/*各パート*/
#lp22_top {
	width: 100%;
	background: #0088e8;
	position: relative;
	margin-bottom: 100px;
	color: #fff;
	padding-top: 15px;
}

#lp22_top:after {
	content: "";
	display: block;
	width: 100%;
	height: 100px;
	position: absolute;
	bottom: -50px;
	left: 0;
	background: #0088e8;
	border-radius: 100%;
	z-index: 10;
}

#lp22_top img {
	margin: 0 auto;
	padding: 0;
}

#lp22_top .wrap {
	position: relative;
	z-index: 11;
	height: 445px;
}

#lp22_top_img {
	position: absolute;
	right: 0;
	top: 50px;
}

#lp22_top_text {
	max-width: calc(100% - 620px);
	padding-top: 50px;
}

#lp22_top_menu {
	width: 452px;
	display: flex;
	flex-flow: row wrap;
	position: absolute;
	left: 0;
	bottom: -125px;
	z-index: 12;
}

#lp22_top_menu>a img {
	background: #31302f;
	border-radius: 100%;
}

#lp22_top_menu>a {
	display: block;
	flex: 0 0 33%;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	animation: topmenuicon 1.5s ease-out 0.25s forwards;
	opacity: 0;
}

@keyframes topmenuicon {
	0% {
		opacity: 0;
		transform: translateY(-100px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

#lp22_top h1 {
	width: 655px;
	max-width: 100%;
	text-shadow: 1px 1px 2px #0088e8, -1px -1px 2px #0088e8, 1px 1px 1px #0088e8, -1px -1px 1px #0088e8;
	position: relative;
	z-index: 11;
	animation: topcatch 1.5s ease-out 0.25s forwards;
	opacity: 0;
}

@keyframes topcatch {
	0% {
		transform: translateY(-100%);
		opacity: 0;
	}

	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

#lp22_top h1 strong {
	display: inline-block;
}

#lp22_top_movie {
	padding-top: 70px;
}

#lp22_movie_con {
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	padding: 30px;
	border: 5px solid #172e93;
	border-radius: 30px 0 30px 30px;
	background: #0088e8;
	color: #fff;
	position: relative;
}

#lp22_movie_tit {
	display: block;
	width: 432px;
	max-width: 80%;
	height: 55px;
	font-size: 2.4rem;
	color: #fff;
	text-align: center;
	position: absolute;
	top: -55px;
	right: -5px;
	z-index: 2;
}

#lp22_movie_con:before {
	content: "";
	width: 432px;
	max-width: 80%;
	height: 65px;
	position: absolute;
	top: -65px;
	right: -5px;
	background: #172e93;
	z-index: 1;
}

#lp22_movie_con:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 65px 65px;
	border-color: transparent transparent #172e93 transparent;
	position: absolute;
	top: -65px;
	right: 427px;
	z-index: 1;
}

#lp22_intro {
	width: 100%;
	padding-top: 20px;
}

#lp22_intro_tit {
	color: #0088e8;
	font-size: 2.4rem;
}

#lp22_intro_flex {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

#lp22_intro_flex.wrap {
	padding: 0 0 60px 0;
}

#lp22_intro_left {
	flex: 0 0 59%;
	overflow: hidden;
}

#lp22_intro_right {
	flex: 0 0 40%;
	align-self: end;
	max-width: 380px;
}

#lp22_list_container {
	width: 100%;
	box-sizing: border-box;
	border: 5px solid #0088e8;
	border-radius: 10px;
	padding: 10px 20px;
}


#lp22_intro_bar {
	background: #23c3ff;
	width: 100%;
	box-sizing: border-box;
	padding: 25px 10px 15px 10px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

#lp22_intro_bar span {
	display: inline-block;
	position: relative;
	width: 100px;
	height: 10px;
	border-radius: 10px;
	background: #fff;
	margin: 10px 0;
}

#lp22_intro_bar span:before,
#lp22_intro_bar span:after {
	content: "";
	display: inline-block;
	width: 50px;
	height: 10px;
	position: absolute;
	background: #fff;
	border-radius: 10px;
}

#lp22_intro_bar span:before {
	right: 0;
	top: -13px;
	transform: skew(0, 29deg);
}

#lp22_intro_bar span:after {
	right: 0;
	bottom: -13px;
	transform: skew(0, -29deg);
}

#lp22_intro_bar .lp22_tit1 {
	display: inline-block;
	padding-left: 15px;
}

.fadeInUpTrigger {
	opacity: 0;
}

.fadeIn {
	animation: fadeUpAnime 1s ease-out forwards;
}

img.fadeIn {
	animation: imgfade 1s ease-out forwards;
}

@keyframes fadeUpAnime {
	from {
		opacity: 0;
		transform: translateX(100px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes imgfade {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

#lp22_rental .radial_tit {
	padding: 0 4em 10px 4em;
}

#lp22_maintenance {
	width: 100%;
	position: relative;
}

#lp22_maintenance:before,
#lp22_maintenance:after {
	content: "";
	z-index: -1;
	width: 100%;
}

#lp22_photo {
	background: #def1ff;
}

#lp22_photo .lp22_tit2 {
	text-align: center;
	padding-bottom: 20px;
}

#lp22_photo .lp22_tit2 strong {
	display: inline-block;
}

#lp22_photo_list {
	margin: 0;
	list-style: none;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

#lp22_photo_list li {
	flex: 0 0 33%;
	box-sizing: border-box;
	padding: 10px;
}

#lp22_photo_list img {
	display: block;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	border: 10px solid #fff;
	box-shadow: 2px 2px 5px #aebfdb;
}

#lp22_photo_btn {
	display: block;
	margin: 20px auto;
	width: 200px;
	background: #0088e8;
	text-align: center;
	color: #fff;
	font-weight: bold;
	padding: 10px 0 8px 0;
}

#lp22_form {
	width: 100%;
}

#lp22_form .lp22_tit1 {
	color: #0088e8;
	margin-bottom: 20px;
}

#lp22_form .lp22_tit2:first-child {
	padding: 0 0 30px 0;
}

#lp22_form .fl_l {
	width: 55%;
}

#lp22_form .fl_r {
	width: 45%;
}

#lp22_form_catch {
	display: inline-block;
	background: #ddfaff;
	margin: 0 0 10px 0;
	list-style: disc;
	list-style-position: inside;
	padding: 20px 20px 8px 20px;
	border-radius: 10px;
}

#lp22_form_catch li {
	margin: 0 0 10px 0;
}

#lp22_mail_conteiner {
	width: 80%;
	margin: 0 auto;
	background: #0088e8;
	padding: 20px 0;
	border-radius: 20px;
}

.form_1 {
	margin: 15px auto;
	border: 1px solid #0088e8;
}

.form_1 th {
	width: 25%;
}

.form_1 td {
	width: 75%;
}

.form_1 th,
.form_1 td {
	border: 1px solid #0088e8;
	padding: 15px;
	box-sizing: border-box;
}

.form_1 th br {
	display: none;
}

#lp22_form .radial_tit {
	padding-top: 30px;
	margin-top: 30px;
}

#lp22_form .tel_banner {
	margin-top: 0;
}

#lp22_campaign {
	width: 100%;
	background: #23c3ff;
	border-top: 3px solid #0088e8;
	border-bottom: 3px solid #0088e8;
}

#lp22_campaign .fl_l {
	width: 45%;
}

#lp22_campaign .fl_r {
	width: 52%;
}

#lp22_campaign .lp22_tit1 {
	color: #fff;
	text-align: center;
	margin-bottom: 30px;
}

.nigi {
	display: none;
}

#lp22_top_link {
	text-align: center;
}

#lp22_top_maillink,
#lp22_top_tellink {
	display: inline-block;
	min-width: 170px;
	width: 47%;
	margin: 0 1% 10px 1%;
	border-radius: 3px;
	line-height: 1.2;
	box-sizing: border-box;
	padding: 5px;
	color: #fff;
	font-weight: bold;
	border: 3px solid #fff;
	text-align: center;
}

#lp22_top_maillink {
	background: linear-gradient(to top left, #38de1d, #03d17c);
}

#lp22_top_tellink {
	background: linear-gradient(to top left, #f89a20, #fc6500);
}

#lp22_top_maillink img,
#lp22_top_tellink img {
	vertical-align: middle;
	margin-right: 5px;
}

#lp22_top_text {
	z-index: 3;
	position: relative;
}

#lp22_top_img {
	z-index: 2;
}

@media screen and (max-width:1044px) {
	#lp22_top_menu{bottom:-145px;}
	#lp22_top{margin-bottom:145px;}
	#lp22_top_img {
		width: 60%;
	}
	#lp22_top_text {
		padding-top:25px;
		width: 40%;
		min-width: 340px;
	}
}
@media screen and (max-width:950px) {
	#lp22_top_img{width:68%;bottom:30px!important;top:auto;}
	#lp22_top_text{max-width:32%;}
}
@media screen and (max-width:768px) {
	#lp22_top {
		padding-top: 0;
	}

	#lp22_top h1 {
		width: 100%;
	}

	#lp22_top_menu {
		bottom: -115px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.radial_tit {
		min-height: 100px;
	}

	#lp22_intro_flex {
		display: block;
	}

	#lp22_intro_right {
		display: none;
	}

	#lp22_list_container {
		background-image: url(https://t-aquagarden.live/images/lp22_img02.png);
		background-repeat: no-repeat;
		background-position: bottom right;
		background-size: contain;
		background-color: rgba(255, 255, 255, 0.8);
		background-blend-mode: lighten;
	}

	#lp22_intro_bar span {
		width: 50px;
	}

	#lp22_intro_bar span:before,
	#lp22_intro_bar span:after {
		width: 25px;
	}

	#lp22_intro_bar span:before {
		top: -8px;
		transform: skew(0, 40deg);
	}

	#lp22_intro_bar span:after {
		bottom: -10px;
		transform: skew(0, -40deg);
	}

	#lp22_intro_bar .lp22_tit1 {
		font-size: 2.4rem;
	}

	.lp22_service_title {
		text-align: center;
	}

	.lp22_service .fl_l {
		width: 100% !important;
		float: none;
		padding-bottom: 25px;
	}

	.lp22_service .fl_r {
		width: 100% !important;
		float: none;
	}

	.lp22_service .fl_l img {
		margin: 0 auto;
	}

	.lp22_service_btn {
		width: 60%;
		margin: 20px auto 0 auto;
	}

	.lp22_service_sub {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		margin-top: 0;
		margin-bottom: 20px;
	}

	.lp22_service_sub_text {
		flex: 0 0 50%;
		width: 50%;
		padding: 10px 20px;
	}

	.lp22_service_sub_text.fadeInUpTrigger {
		text-align: center;
		flex: 0 0 100%;
		padding: 0 20px;
	}

	.lp22_service_sub_img {
		flex: 0 0 50%;
		width: 50%;
		position: relative;
		top: auto;
		left: auto;
	}

	#lp22_photo_list {
		width: 100%;
	}

	#lp22_photo_list li {
		flex: 0 0 50%;
	}

	#lp22_form .fl_r img {
		margin: 0 auto;
	}

	#lp22_mail_conteiner {
		width: 100%;
	}

	#lp22_campaign .fl_l {
		width: 100%;
		float: none;
	}

	#lp22_campaign .fl_l img {
		margin: 0 auto;
		padding-bottom: 20px;
	}

	#lp22_campaign .fl_r {
		width: 100%;
		float: none;
	}
}

@media screen and (max-width:700px) {
	#lp22_top h1 {
		max-width: 100%;
		text-align: center;
	}

	#lp22_top_menu {
		width: 95%;
	}

	#lp22_top_img {
		width: 100%;
		position: relative;
		bottom: auto !important;
	}

	#lp22_top_text {
		width: 100%;
		max-width: 100%;
		padding: 15px 0;
	}

	#lp22_top .wrap {
		height: auto;
	}

	#lp22_top_menu {
		bottom: -145px;
	}
}

@media screen and (max-width:650px) {
	#lp22_top_menu {
		width: 95%;
	}

	#lp22_top_img {
		width: 100%;
		position: relative;
		bottom: auto !important;
	}

	#lp22_top_text {
		width: 100%;
		max-width: 100%;
		padding: 15px 0;
	}

	#lp22_top .wrap {
		height: auto;
	}

	#lp22_top_menu {
		bottom: -145px;
	}

	#lp22_movie_con {
		padding: 20px;
	}

	#lp22_movie_con:after {
		display: none;
	}

	#lp22_movie_con:before {
		border-radius: 10px 10px 0 0;
		width: 80%;
	}

	#lp22_movie_tit {
		width: 80%;
		font-size: calc(80vw / 20);
		padding-top: 5px;
	}

	#lp22_top_movie {
		padding-top: 95px;
	}

	.lp22_service_sub {
		justify-content: center;
	}

	.lp22_service_sub_img {
		flex: 0 0 95%;
		width: 95%;
		border-radius: 20px;
		padding: 20px 15px 10px 15px;
	}

	.lp22_service_sub_img img {
		margin: 0 auto;
	}

	.lp22_service_sub_text {
		flex: 0 0 95%;
		width: 95%;
		margin-left: 0;
	}

	#lp22_intro_bar span {
		display: none;
	}

	#lp22_photo_list {
		display: block;
	}

	#lp22_photo .slick-list {
		max-height: 420px;
	}

	#lp22_form .fl_l {
		float: none;
		width: 100%;
	}

	#lp22_form .fl_r {
		float: none;
		width: 100%;
	}

	#lp22_form_catch {
		display: block;
		width: 80%;
		margin: 20px auto;
	}

	.landing22 section:not(#lp22_top):not(#lp22_top_movie) {
		width: 100%;
		max-width: 100vw;
		overflow: hidden;
	}

	#lp22_intro_tit {
		font-size: 2.0rem;
	}

	#lp22_rental .radial_tit {
		padding: 0 15% 10px 15%;
	}

	#lp22_fixbtn {
		visibility: hidden;
		bottom: 0;
		left: 0;
		right: auto;
		border-radius: 0 10px 0 0;
		padding: 5px 10px;
		width: 100px;
		height: 65px;
	}

	#lp22_fixbtn small {
		font-size: 1.3rem;
		margin-bottom: 3px;
	}

	#lp22_fixbtn img {
		width: 80%;
	}

	#lp22_form .form_1,
	#lp22_form .form_1 tr,
	#lp22_form .form_1 tbody,
	#lp22_form .form_1 th,
	#lp22_form .form_1 td {
		width: 100%;
		display: block;
	}

	#lp22_form .form_1 tr {
		border: none;
	}

	#lp22_photo .slick-next,
	#lp22_photo .slick-prev {
		background: #0088e8;
		border: 3px solid #fff;
		border-radius: 30px;
	}

	#lp22_photo .slick-next:before,
	#lp22_photo .slick-prev:before {
		color: #fff;
		font-weight: bold;
	}

	#lp22_photo .slick-next {
		right: -5px;
		padding: 3px 5px 3px 10px;
	}

	#lp22_photo .slick-prev {
		left: -5px;
		padding: 3px 10px 3px 5px;
	}

	.lp22_service_sub_btn {
		width: 295px;
		display: block;
		margin: 20px auto;
	}

	#lp22_top_link {
		width: 100%;
		max-width: 100%;
		box-sizing: border-box;
		padding: 0 0 10px 0;
		margin-top: -10px;
		z-index: 3;
		position: relative;
	}

	#lp22_top_maillink,
	#lp22_top_tellink {
		display: inline-block;
		width: 170px;
		max-width: 47%;
		margin: 0 1% 10px 1%;
		border-radius: 3px;
		line-height: 1.2;
		box-sizing: border-box;
		padding: 5px;
		color: #fff;
		font-weight: bold;
		border: 3px solid #fff;
		text-align: center;
	}

	.lp22_tit1 span {
		display: none;
	}

	#lp22_top .wrap {
		padding-top: 25px;
	}

	#lp22_top_img img {
		width: 85%;
		margin: 0 auto;
		display: block;
	}

	#lp22_top_text br {
		display: none;
	}

	#lp22_top_menu {
		bottom: -120px;
	}

	#lp22_top_movie {
		padding-top: 65px;
	}
}

@media screen and (max-width:500px) {
	.lp22_tit2 {
		font-size: 2.4rem;
	}

	.lp22_tit3 {
		font-size: 2.6rem;
	}

	.lp22_tit4 {
		font-size: 2.0rem;
		margin: 10px 0 0 0;
	}

	.lp22_tit3:before {
		width: 55px;
		height: 55px;
		left: -27px;
		border-radius: 30px;
	}

	.lp22_service_btn {
		width: 80%;
	}

	.lp22_tit1 {
		font-size: 8vw;
		line-height: 1.4;
	}

	#lp22_top h1 strong:nth-child(3) {
		font-size: 6.5vw;
	}

	#lp22_top_text {
		font-size: 3.7vw;
	}

	#lp22_top_menu {
		bottom: -100px;
	}

	#lp22_top {
		margin-bottom: 100px;
	}
}

@media screen and (max-width:414px) {
	#lp22_top_menu {
		bottom: -60px;
	}

	#lp22_photo .slick-list {
		max-height: 300px;
	}

	#lp22_top h1 strong:nth-child(3) {
		font-size: 2.4rem;
	}
}

@media screen and (max-width:355px) {

	#lp22_top_maillink,
	#lp22_top_tellink {
		font-size: 1.4rem;
	}
}